map: CS Dust 2
gamemode: Gun Game
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Aphrodite Raine
  playerOOCName: floret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06cd9700-d8ac-4a55-924c-12dfc88ad8ad
  playerICName: Frank Niberd
  playerOOCName: huaqas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06cd9700-d8ac-4a55-924c-12dfc88ad8ad
  playerICName: Cooks-The-Meth
  playerOOCName: huaqas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16aa3729-d2d5-4803-a6ae-dbe5bfae9a40
  playerICName: Jessica Gerr
  playerOOCName: Solid_Syn
roundEndText: >2

  The winner was [color=orange]dragongaming2345![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]dragongaming2345[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]Solid_Syn[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  3. [bold][color=orange]floret[/color][/bold] had [color=orange]8 weapons left.[/color] Last weapon: [bold][color=orange]sawn-off shotgun[/color][/bold]

  4. [bold][color=orange]Krunk[/color][/bold] had [color=orange]9 weapons left.[/color] Last weapon: [bold][color=orange]proto-kinetic accelerator[/color][/bold]

  5. [bold][color=orange]Necroa[/color][/bold] had [color=orange]10 weapons left.[/color] Last weapon: [bold][color=orange]cobra[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1277
endTick: 807160
duration: 00:15:49.1801679
fileCount: 91
size: 14170119
uncompressedSize: 96612593
endTime: 07:28:25.2730947
...
